baseURL = '[GGI_PAGES_URL]'
languageCode = 'en-us'
title = 'My Good Governance Initiative'

theme = "hugo-tania"
paginate = 6


[params]
  # Emoji will show before the blog title on site navbar.
  titleEmoji  = "😎"

  # Logo will show before the blog title on site navbar.
  titleLogo = ""

  # Enable float footnotes.
  # Default to true
  enableFootnotes = true

  siteName = "My Good Governance Initiative"
  siteDesc = "My Good Governance Initiative"
  author = "The Good Governance Initiative"

  [params.colorScheme]
    # Enable toggle colorScheme
    # Default to true
    toggle = true
    # Default colorScheme
    # Default to auto
    default = "auto"

  # Limit how many categories filter show above search input.
  # Default to 5
  maxCategoryToShow = 10

  # Show your social information with icon on index bio with `_index.md` content.
  [params.socialOptions]
    dev-to = ""
    email = ""
    facebook = ""
    github = ""
    instagram = ""
    linkedin = ""
    medium = ""
    stack-overflow = ""
    steam = ""
    telegram = ""
    twitter = ""
    twitch = ""
    whatsapp = ""

[menu]
[[menu.header]]
  name = "My Board"
  url = "[GGI_ACTIVITIES_URL]"
[[menu.header]]
  name = "Dashboard"
  url = "dashboard"
[[menu.footer]]
    name = "RSS"
    url = "index.xml"

[markup]
[markup.highlight]
  noClasses = false
  lineNos = true
[markup.goldmark.renderer]
  unsafe = true

[outputs]
  home = ["HTML", "RSS", "JSON"]
